[ModManager]
cmmver = 4.1

[ModInfo]
modname = Interface Scaling Add-On
moddev = FemShep
moddesc = Add-On pack that scales up interfaces. Designed to work with Interface Scaling mod or SP Controller Support. This pack is optional, but will enhance gameplay on a TV or high resolution screen. Use with the SP Controller Support mod or the base Interface Scaling Mod.
modver = 2.21
modsite = https://me3tweaks.com/forums/viewtopic.php?f=5&t=34
updatecode = 23

[CUSTOMDLC]
sourcedirs=DLC_CON_UIScaling_Shared
destdirs=DLC_CON_UIScaling_Shared
